Linux Mint 15-16 Eclipse Standard Installation and Getting-Started Easy Guide

November 26, 2013 | By thelinuxevangelist | Filed in: Tutorial.

Install Eclipse Standard on Linux Mint 15/16

The Guide Shows You Step-by-Step How-to Install and Getting-Started with the Latest Eclipse 4.9 SimRel R IDE Standard for Linux Mint 15-16 i386/amd64 Desktops.

There is also the Possibility to Install Eclipse by apt-get But Only the precedent Eclipse 3.8 Classic Platform.

So we Proceed here Directly to Download and Installation of the Latest Original Eclipse 4.9 SimRel R IDE Standard for Linux.

The Contents and Details of How-to Install Eclipse Standard on Linux Mint 15/16 are Expressly Essentials to Give Focus Only to the Essentials Instructions and Commands and Make Tut Easier to Read and Digest;)

Install Eclipse Standard on Linux Mint 15/16 - Featured
  1. Download Eclipse 4.9 SimRel R IDE for Linux:

    Eclipse 4.9 SimRel R IDE Standard Linux
  2. Double-Click on Archive and Extract Eclipse into /tmpInstall Eclipse Standard on Linux Mint 15/16 Extraction
  3. Open a Terminal Window
    (Press “Enter” to Execute Commands)
    Install Eclipse Standard on Linux Mint 15/16 Open Terminal
  4. Relocating Eclipse

    su -c "chown -R root:root /tmp/eclipse && mv /tmp/eclipse /opt"
  5. Starting Eclipse from Terminal

    Making a Symlink

    su -c "ln -s /opt/eclipse/eclipse /usr/local/bin/eclipse"

    After you can Start Eclipse from Terminal simply with:

    eclipse
  6. Create an Eclipse Desktop Launcher for Easy-Starting:

    How-to Create Menu Launcher
    Linux Mint Mate Eclipse Launcher
  7. How-to Install Recommended Oracle JDK on Linux Mint:

    Install Oracle JDK for Linux Mint
  8. Java 8 Support is Already Enabled on Eclipse 4.9 SimRel R IDE

    How-to Enable Java 8 Support on Eclipse 4.3 Luna IDE

    Enabling JDK8 on Eclipse

Install Eclipse Standard on Linux Mint 15/16 - Eclipse 4.9 SimRel R IDE Workbench


Tags: , , , , , , , , , ,